﻿.tbl-data {
    font-family: FefontsBetaEleven;
    font-size: 26px;
}

/*tr td:nth-last-child(1) {
    font-size: 33px;
    letter-spacing: 3px;
}*/

.ul_char {
    list-style: none;
    font-family: FefontsBetaEleven;
    font-size: 36px;
    border: 1px solid;
    text-align: center;
    display: none;
    position: absolute;
    background-color: #fff;
    width: 33px;
    z-index: 1000;
    margin-left: -7px;
}

.td_char {
    vertical-align: top;
}

li {
    list-style: none; /* Remove HTML bullets */
    cursor: pointer;
}

.cur {
    cursor: pointer;
}

.ft-size {
    font-family: FefontsBetaEleven;
    font-size: 36px;
}

.maintr {
    display: none;
}

#maintbl {
    text-align: center;
}

#maintbl th, td {
    text-align: center;
    padding: 8px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.td_syllbr {
    font-size: 28px;
    font-weight: 700;
}

.checkbox2 {
    display: inline-block;
    margin-top: 12px !important;
}

.Silentmain {
    color: #a9a5a5ee;
}

.graybox {
    display: inline-block;
    color: #C7C7C7;
    background-color: #C7C7C7;
    height: 15px;
    width: 15px;
}

.alphamaintr {
    line-height: 2px;
}

.silentmaintr {
    display: none;
}
